[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20060224 changes



 

 
Updated Packages:

anaconda-10.92.10-1
-------------------
* Thu Feb 23 2006 Jeremy Katz <katzj redhat com> - 10.92.10-1
- more bogl removal (dcantrel)
- make the exception dumping less braindead about things we don't 
  want dumped (clumens)
- add backtrace handler to anaconda (pjones)
- fix warnings with new yum in pkgorder
- make conditional packages on deps work (pnasrat)
- suppress some warnings (dcantrel)
- text mode language fixes (dcantrel)

* Thu Feb 23 2006 Jeremy Katz <katzj redhat com> - 10.92.9-1
- Fix text mode traceback (dcantrel)
- Skip a few more things in traceback dumps
- Attempt to fix pkgorder so that we require less CDs for "normal" installs

bluez-libs-2.25-1
-----------------
* Thu Feb 23 2006 David Woodhouse <dwmw2 redhat com> - 2.25-1
- Update to bluez-libs 2.25

cpuspeed-1:1.2.1-1.33
---------------------
* Thu Feb 23 2006 Dave Jones <davej redhat com>
- Fix broken init script. (Alexandre Oliva) [#182691]
  Taking ugly shell script to the next level.

evolution-data-server-1.5.91-1
------------------------------
* Tue Feb 14 2006 David Malcolm <dmalcolm redhat com> - 1.5.91-1
- 1.5.91

gnome-applets-1:2.13.4-4
------------------------
* Thu Feb 23 2006 Matthias Clasen <mclasen redhat com> - 2.13.4-4
- Make the stock ticker work with gcc 4.1 (#179528)

kernel-2.6.15-1.1977_FC5
------------------------
* Thu Feb 23 2006 Dave Jones <davej redhat com>
- 2.6.16rc4-git6

libbtctl-0.6.0-5
----------------
* Thu Feb 23 2006 Matthias Clasen <mclasen redhat com> 0.6.0-5
- try a fix for (#179413)

* Thu Feb 23 2006 Harald Hoyer <harald redhat com> 0.6.0-2
- rebuild

* Thu Feb 16 2006 Harald Hoyer <harald redhat com> 0.6.0-1
- version 0.6.0

xen-3.0.1-0.20060208.fc5.3
--------------------------
* Thu Feb 23 2006 Jeremy Katz <katzj redhat com> - 3.0.1-0.20060208.fc5.3
- add patch to ensure we get a unique fifo for boot loader (#182328)
- don't try to read the whole disk if we can't find a partition table 
  with pygrub 
- fix restarting of domains (#179677)

Broken deps for i386
----------------------------------------------------------
	GFS-kernel - 2.6.15-5.FC5.4.i686 requires kernel = 0:2.6.15-1.1955_FC5
	GFS-kernel - 2.6.15-5.FC5.4.i686 requires /lib/modules/2.6.15-1.1955_FC5
	GFS-kernel-smp - 2.6.15-5.FC5.4.i686 requires kernel-smp = 0:2.6.15-1.1955_FC5
	GFS-kernel-smp - 2.6.15-5.FC5.4.i686 requires /lib/modules/2.6.15-1.1955_FC5smp
	cman-kernel - 2.6.15.0-20051219.162641.FC5.11.7.i686 requires kernel = 0:2.6.15-1.1955_FC5
	cman-kernel - 2.6.15.0-20051219.162641.FC5.11.7.i686 requires /lib/modules/2.6.15-1.1955_FC5
	cman-kernel-smp - 2.6.15.0-20051219.162641.FC5.11.7.i686 requires kernel-smp = 0:2.6.15-1.1955_FC5
	cman-kernel-smp - 2.6.15.0-20051219.162641.FC5.11.7.i686 requires /lib/modules/2.6.15-1.1955_FC5smp
	dlm-kernel - 2.6.15.0-20051219.162641.FC5.9.7.i686 requires kernel = 0:2.6.15-1.1955_FC5
	dlm-kernel - 2.6.15.0-20051219.162641.FC5.9.7.i686 requires /lib/modules/2.6.15-1.1955_FC5
	dlm-kernel-smp - 2.6.15.0-20051219.162641.FC5.9.7.i686 requires kernel-smp = 0:2.6.15-1.1955_FC5
	dlm-kernel-smp - 2.6.15.0-20051219.162641.FC5.9.7.i686 requires /lib/modules/2.6.15-1.1955_FC5smp
	gnbd-kernel - 2.6.15-5.FC5.7.i686 requires kernel = 0:2.6.15-1.1955_FC5
	gnbd-kernel - 2.6.15-5.FC5.7.i686 requires /lib/modules/2.6.15-1.1955_FC5
	gnbd-kernel-smp - 2.6.15-5.FC5.7.i686 requires kernel-smp = 0:2.6.15-1.1955_FC5
	gnbd-kernel-smp - 2.6.15-5.FC5.7.i686 requires /lib/modules/2.6.15-1.1955_FC5smp
	libbtctl - 0.6.0-5.i386 requires libopenobex.so.1
	struts-webapps-tomcat3 - 1.2.8-2jpp_8fc.i386 requires tomcat3
	struts-webapps-tomcat4 - 1.2.8-2jpp_8fc.i386 requires tomcat4



Broken deps for ia64
----------------------------------------------------------
	libbtctl - 0.6.0-5.ia64 requires libopenobex.so.1()(64bit)
	rgmanager - 1.9.31-3.ia64 requires ccs
	struts-webapps-tomcat3 - 1.2.8-2jpp_8fc.ia64 requires tomcat3
	struts-webapps-tomcat4 - 1.2.8-2jpp_8fc.ia64 requires tomcat4
	vconfig - 1.9-1.1.ia64 requires libc.so.6
	vconfig - 1.9-1.1.ia64 requires libc.so.6(GLIBC_2.0)



Broken deps for ppc
----------------------------------------------------------
	libbtctl - 0.6.0-5.ppc requires libopenobex.so.1
	struts-webapps-tomcat3 - 1.2.8-2jpp_8fc.ppc requires tomcat3
	struts-webapps-tomcat4 - 1.2.8-2jpp_8fc.ppc requires tomcat4



Broken deps for ppc64
----------------------------------------------------------
	emacs - 21.4-5.ppc64 requires fonts-xorg-75dpi
	libbtctl - 0.6.0-5.ppc64 requires libopenobex.so.1()(64bit)
	struts-webapps-tomcat3 - 1.2.8-2jpp_8fc.ppc64 requires tomcat3
	struts-webapps-tomcat4 - 1.2.8-2jpp_8fc.ppc64 requires tomcat4
	vconfig - 1.9-1.1.ppc64 requires libc.so.6
	vconfig - 1.9-1.1.ppc64 requires libc.so.6(GLIBC_2.0)



Broken deps for s390
----------------------------------------------------------
	rhythmbox - 0.8.8-2.s390 requires libgstgconf-0.8.so.0
	rhythmbox - 0.8.8-2.s390 requires libgstreamer-0.8.so.1
	rhythmbox - 0.8.8-2.s390 requires libgstcontrol-0.8.so.1
	struts-webapps-tomcat3 - 1.2.8-2jpp_8fc.s390 requires tomcat3
	struts-webapps-tomcat4 - 1.2.8-2jpp_8fc.s390 requires tomcat4



Broken deps for s390x
----------------------------------------------------------
	rhythmbox - 0.8.8-2.s390x requires libgstcontrol-0.8.so.1()(64bit)
	rhythmbox - 0.8.8-2.s390x requires libgstreamer-0.8.so.1()(64bit)
	rhythmbox - 0.8.8-2.s390x requires libgstgconf-0.8.so.0()(64bit)
	struts-webapps-tomcat3 - 1.2.8-2jpp_8fc.s390x requires tomcat3
	struts-webapps-tomcat4 - 1.2.8-2jpp_8fc.s390x requires tomcat4



Broken deps for x86_64
----------------------------------------------------------
	GFS-kernel - 2.6.15-5.FC5.4.x86_64 requires kernel = 0:2.6.15-1.1955_FC5
	GFS-kernel - 2.6.15-5.FC5.4.x86_64 requires /lib/modules/2.6.15-1.1955_FC5
	cman-kernel - 2.6.15.0-20051219.162641.FC5.11.7.x86_64 requires kernel = 0:2.6.15-1.1955_FC5
	cman-kernel - 2.6.15.0-20051219.162641.FC5.11.7.x86_64 requires /lib/modules/2.6.15-1.1955_FC5
	dlm-kernel - 2.6.15.0-20051219.162641.FC5.9.7.x86_64 requires kernel = 0:2.6.15-1.1955_FC5
	dlm-kernel - 2.6.15.0-20051219.162641.FC5.9.7.x86_64 requires /lib/modules/2.6.15-1.1955_FC5
	gnbd-kernel - 2.6.15-5.FC5.7.x86_64 requires kernel = 0:2.6.15-1.1955_FC5
	gnbd-kernel - 2.6.15-5.FC5.7.x86_64 requires /lib/modules/2.6.15-1.1955_FC5
	libbtctl - 0.6.0-5.i386 requires libopenobex.so.1
	libbtctl - 0.6.0-5.x86_64 requires libopenobex.so.1()(64bit)
	struts-webapps-tomcat3 - 1.2.8-2jpp_8fc.x86_64 requires tomcat3
	struts-webapps-tomcat4 - 1.2.8-2jpp_8fc.x86_64 requires tomcat4




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]